Email Composer Plugin

Stable Version 1.0.1 (Compatible with OutSystems 11)
Other versions available for 10
Published on 9 Apr by 
5.0
 (2 ratings)

Email Composer Plugin

Ongoing Discussions

Show only unanswered
0
0
Rui Lopes replied 27 Aug (4 weeks ago)
0
0
Chua Jia Zhe replied 03 March 2019
1
3
ccaceres replied 14 July 2017
0
4
Elena Novozhilova replied 04 July 2017
0
2
Eduardo Simões replied 30 January 2017
About this component's support
6
Discussions
4
Answered
2
Marked as solved
Support Options
This component is not supported by OutSystems. You may use the discussion forums to leave suggestions or obtain best-effort support from the community, including from Experts who created this component.